/*--- Business Name Here ---*/

/* ==========================================================================
   Global Styles
   ========================================================================== */

   h1 {
    margin: 0 0 20px 0;
    text-transform: none;
    font-family: 'Maven Pro', sans-serif;
    color: #03072e;
   }	
   h2{
    margin: 0 0 10px 0;
    font-family: 'Maven Pro', sans-serif;
    color: #fff;
    font-size: 30px;
   }
   h3{
    margin: 0 0 15px 0;
    font-family: 'Maven Pro', sans-serif;

   }
   h5{
    margin: 0;
   }

   h4{
    border-bottom: 5px solid #ffee34;
    font-size: 20px;
    font-weight: 900;
    line-height: 30px;
    border-top: 5px solid #ffee34;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    font-family: 'Maven Pro', sans-serif;
    background: #03072e;
   }

   p{
    font:400 15px/20px 'Lato', Helvetica,Arial,sans-serif;
    color: #292728;
   }
   UL LI{
    font:400 15px/20px 'Lato', Helvetica,Arial,sans-serif;
   }

   .uk-link, a, a:visited{
    color: #03072e;
    text-decoration: underline;
   }
   a:hover{
    color: #ffee34;
   }

    a.uk-button-large {
    color: #ffffff;
    background: #03072e;
    margin-left: 50px;
    font-family: 'Maven Pro', sans-serif;
   }
em {
    color: #ffee34;
}

.bannerPane h2{
  text-align: center;
}
 
/* ==========================================================================
   Header
   ========================================================================== */
   header{
    background: #03072e;
   }
    @media (max-width: 767px){
        header .uk-grid{
          margin-left: 0;
        }
    }
    @media (min-width: 768px) and (max-width: 960px){
      .logo img {
    max-width: 80%;
    }
    }

    .logo img{
    max-width: 50%;
    margin-top: 20px;
    }

   .uk-navbar-nav>li>a {
    text-transform: uppercase;
    font-family: 'Maven Pro', sans-serif;
    transition: background 0.5s ease;
    font-size: 17px;
    color: #fff;
    font-weight: 900;
   }

   .uk-nav-offcanvas>li>a {
    text-transform: uppercase;
    font-family: 'Maven Pro', sans-serif;
    transition: background 0.5s ease;
    font-size: 20px;
    color: #ffee34;
    letter-spacing: 0.5pt;
   }

   .uk-navbar-nav>li:hover>a, .uk-navbar-nav>li>a:focus, .uk-navbar-nav>li.uk-open>a {
    background-color: #ffffff;
    color: #03072e;
  }

   .uk-nav-offcanvas>li>a:hover, a .uk-link {
    background-color: #fff;
    color: #03072e;
   }

   .uk-navbar-nav>li>a:hover {
    background-color: #fff;
   }


   .uk-navbar-nav>li.uk-active>a,
    html .uk-nav.uk-nav-offcanvas>li.uk-active>a{
    background-color: #ffffff;
    color: #03072e;
    }



    .uk-dropdown{
    }

    .uk-nav>li>a{
    }
    html .uk-nav.uk-nav-offcanvas>li.uk-active>a {
    background-color: #ffffff;
    color: #020202;
    }
    .uk-nav-offcanvas>.uk-open>a, html:not(.uk-touch) 
    .uk-nav-offcanvas>li>a:hover, html:not(.uk-touch) 
     {
    background: #fff;
    color: #ffee34;
    }

    .uk-navbar {
    background: #03072e;
    }

    .nav_bg {
    background-color: transparent;
    border-top: 4px solid #ffee34;
    border-bottom: 4px solid #ffee34;
    }

  .uk-offcanvas {
    background: rgba(254, 254, 254, 0.41);
  }

  .uk-offcanvas-bar{
background: #222222; 
  }

  .uk-navbar-toggle{
    color: #ffee34;
    font-size: 20pt;
    font-family: 'Maven Pro', sans-serif;

  }
  .uk-navbar-toggle:hover, .uk-navbar-toggle:focus{
    color: #fff;
    text-decoration: none;
  }

    .logoMobile{
      max-width: 100%;
      padding: 0;
    }
    .headerContact{
      padding-left: 0;
      margin-top: 5px;
    }
    .headerContact h2{
        font-size: 25px;
    }

    @media (max-width: 767px){
      .headerContact{
        display: block;
        margin-bottom: 15px; 

      }
        .headerContact h2{
          margin-top: 0px;
          line-height: 1em;
          font-size: 30px;
        }
    }
    .headerContact h2 a{
    color: #fff;
    font-weight: 700;
    transition: color 0.2s ease;
    font-size: 18pt;
    text-transform: none;
    text-align: right !important;
    text-decoration: none;
    }
    .headerContact h2 a:hover{
      color: #ffee34;
    }
    .headerContact h2.uk-hidden-small{
    }

    .center_me {
    display: table;
    margin: 0 auto;
}

.uk-nav-dropdown>li>a:hover, .uk-nav-dropdown>li>a:focus {
    background: #03072e;
    color: #fff;
    outline: none;
}
/* ==========================================================================
   Global Page Styles
   ========================================================================== */

	 .uk-button-primary{
    text-transform: uppercase;
    font-family: 'Maven Pro', sans-serif;

   }

   .uk-overlay-background {
    background: rgba(41,39,40,.5);
    }
/* ==========================================================================
   Footer
   ========================================================================== */
   footer{
    padding: 20px 0;
    color: #fff;
    border-top: 5px solid #ffee34;
    background: #03072e;
   }
   footer h2{
    color: #fff;
    border-bottom: 1px solid #ffee34;
    text-align: left;
   }

   footer p{
    color: #fff;
   }
   footer a{
    color: #ffee34;
   }

   footer a:hover{
    color: #fff;
   }
   footer span{
    color: #fff;
   }

   @media (max-width: 767px){
    #dnn_footerLeftOuterPane, #dnn_footerLeftPane{
      text-align: center;
    }
    #dnn_footerCenterPane img{
      width: auto !important;
      max-height: 133px !important;
      height: 133px !important;
    }
    footer h2{
      text-align: center;
    }
   }

   .fcp {
    margin-top: 10px;
    text-align: center;
   }


/* ==========================================================================
   Home Page Styles
   ========================================================================== */
    .slideshow{
      background: #03072e;
    padding: 25px;
    border-bottom: 5px solid #ffee34;
    }
    .uk-slideshow h3{
    font-size: 40px;
    margin-top: 100px;
    margin-left: 50px;
    margin-right: 50px;
    line-height: 1em;
    color: #ffffff;
    font-weight: 900;
    }

    @media (max-width: 767px){
    .uk-slideshow h3{
      font-size: 20px;
      margin-left: 50px;
      margin-top: 20px;
    }

    button#dnn437SendNow {
      margin-left: 0px;
    }

    .uk-button-large{
      margin-left: 20px;

    }
  }

    @media (max-width: 480px){
    .uk-slideshow h3{
      font-size: 20px;
      margin-left: 20px;
      margin-top: 10px;
    }
    .uk-animation-slide-bottom{
      display: none;
    }

  }
   

    .uk-slideshow p{
    font-size: 16px;
    margin-left: 50px;
    font-weight: 900;
    color: #fff;
    text-shadow: 1px 1px #000;
    }


    .uk-slideshow a.uk-button-primary{

    }

    .uk-button:hover, .uk-button:focus {
    background-color: #fff;
    color: #000;
    outline: none;
    text-decoration: none;
}

.slideshow h1{
  color: #fff; 
  text-align: center;
}
.border{
  padding-top: 40px;
  padding-bottom:40px;
}
.border1{
  background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.09) 1%, rgba(255,255,255,0.9) 10%, rgba(255,255,255,1) 50%, rgba(255,255,255,0.9) 90%, rgba(255,255,255,0) 100%);
background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.09) 1%,rgba(255,255,255,0.9) 10%,rgba(255,255,255,1) 50%,rgba(255,255,255,0.9) 90%,rgba(255,255,255,0) 100%);
background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.09) 1%,rgba(255,255,255,0.9) 10%,rgba(255,255,255,1) 50%,rgba(255,255,255,0.9) 90%,rgba(255,255,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 );
}
/* 
   Call to Action
   ========================================================================== */

#cta{
}
 
   .cta-dig h5 {
    margin-top: 15px;
    color: #fff;
    text-align: center;
    font-family: 'maven pro';
    font-weight: 900;
    font-size: 17px;
   }
   .cta-dig p{
    font-size: 1.5em;
    text-align: center;
    display: block;
    text-decoration: none;
    color: #fff;
   }
   .cta-dig{
    padding: 15px;
    color: #fff;
    -webkit-box-sizing: border-box;
    moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    background: #03072e;
   }
/*
   Slider
   ========================================================================== */
   .uk-slidenav-position{
    
   }
   	


/* ==========================================================================
   Body Page Styles
   ========================================================================== */
   blockquote{
    background: #03072e;
    color: #fff;
    padding: 15px;
    border-left: 5px solid #ffee34;
    font-size: 16px;
    line-height: 22px;
    font-weight: 700;
   }

   .uk-thumbnail{
    padding:0px;
    border: 3px solid #ffee34;
   }
   .FastShot div {
    padding: 0px 10px 10px 10px;
}


/*---------------------Contact form Styles-----------------*/

    .control-label {
    color: #03072e;
    font-size: 11pt;
    font-family: 'Maven Pro', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    }

    .uk-form select, .uk-form textarea, .uk-form input[type="text"] {
    background: #eee;
    color: #000;
    border: 1px #222 solid;
    padding: 10px;
    margin: 5px 0 5px 0;
    }

    .uk-form textarea:focus, .uk-form input[type="text"]:focus {
    background:#fff;
    color: #000;
    border: 1px #ffee34 solid;
    }

     /*---------------------Send Now Button---------------------*/
    .uk-button-primary {
    background-color: #ffee34;
    color: #222;
    font-family: 'Maven Pro', sans-serif;
    text-transform: uppercase;
    font-size: 17px;
    margin-left: 0px;
    }
    .uk-button-primary:hover {
      background: #222;
      color: #ffee34;
      font-family: 'Maven Pro', sans-serif;
      text-transform: uppercase;
    }

   	


/* ==========================================================================
   Gallery Styles
   ========================================================================== */
    .eds_GravityGallery_Graviton .edsgg_galleryDetails li.edsgg_MediaRatingContainer {
      display:none;
    }
    .eds_GravityGallery_Graviton .edsgg_thumbnailContainer .edsgg_likes, .eds_GravityGallery_Graviton .edsgg_media .edsgg_likes {
      display: none;
    }
    .eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper .edsgg_thumbnailContainer .edsgg_image_thumbnail{
      background-color: #03072e;
      border:none;
    }
    .eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper{
      border: none;
      box-shadow: none;
    }
    .eds_GravityGallery_Graviton .edsgg_titleAuthorAndDate .edsgg_authorAndDate{
      display: none;
    }
    .eds_GravityGallery_Graviton .edsgg_MediaRating .edsgg__mediaRatingAction{
      display: none;
    }
    .eds_GravityGallery_Graviton .edsgg__itemCommentsWrapper .edsgg__commentsCommentFormWrapper{
      display: none;
    }
    .eds_GravityGallery_Graviton .edsgg_mainTitle{
      display: none;
    }
    .eds_GravityGallery_Graviton .edsgg_media .edsgg_embedMediaDataWrapper{
      border: none;
      background-color: #03072e;
    }
    .eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper:before{
      display: none;
    }
    .eds_GravityGallery_Graviton .edsgg__itemsListContainer .edsgg_thumbnailWrapper .edsgg_thumbnailContainer .edsgg_title{
      text-align: center;
    }

    @media (min-width: 768px){
.bstrap3-material .col-sm-offset-3 {
    margin-left: 0;
}
}

html .bstrap3-material .btn-info {
    color: #fff;
    background-color: #03072e;
    border-color: transparent;
}